anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-02T18:20:16.919+0000
createdBy:
  href: https://cad.onshape.com/api/users/569ec26ee4b08eaf1235f0f2
  id: 569ec26ee4b08eaf1235f0f2
  image: /images/placeholder-user.png
  name: R2D2_FISH
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/b81ecfd4245bbf03afee14a9/workspaces/3d555a9aa1fa8056f20f0a5f
  id: 3d555a9aa1fa8056f20f0a5f
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/b81ecfd4245bbf03afee14a9
id: b81ecfd4245bbf03afee14a9
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-12-26T00:25:20.217+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/569ec26ee4b0f699dc2ffa83
  id: 569ec26ee4b0f699dc2ffa83
  image: /images/placeholder-user.png
  name: Sidney Strasser
  state: 1
name: Timmy_Sidney_Bot
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/569ec26ee4b08eaf1235f0f2
  id: 569ec26ee4b08eaf1235f0f2
  image: /images/placeholder-user.png
  name: R2D2_FISH
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/b81ecfd4245bbf03afee14a9/w/3d555a9aa1fa8056f20f0a5f?t=1482711935533
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/b81ecfd4245bbf03afee14a9/w/3d555a9aa1fa8056f20f0a5f/s/70x40?t=1482711935533
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b81ecfd4245bbf03afee14a9/w/3d555a9aa1fa8056f20f0a5f/s/600x340?t=1482711935533
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b81ecfd4245bbf03afee14a9/w/3d555a9aa1fa8056f20f0a5f/s/300x300?t=1482711935533
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b81ecfd4245bbf03afee14a9/w/3d555a9aa1fa8056f20f0a5f/s/300x170?t=1482711935533
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
